
TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots
Model T1500G-10PS(TL-SG2210P)Part no. T1500G-10PS(TL-SG2210P) V3EAN 6935364080259
68 specifications
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity8
- 10G supportNo
- MAC address table8000 entries
- DHCP featuresDHCP Option 82, DHCP snooping
Overview
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 8
- 10G support
- No
- MAC address table
- 8000 entries
- DHCP features
- DHCP Option 82, DHCP snooping
- Brand
- TP-Link
- Category
- Network Switch
- Model
- T1500G-10PS(TL-SG2210P)
- Part numbers
- T1500G-10PS(TL-SG2210P) V3, T1500G-10PS(TL-SG2210P) V1
- EAN / UPC
- 6935364080259, 845973080259, 5054444154978, 6935364083403
- Also known as
- TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots
Specifications
68 specifications in 16 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| System event log | Yes |
| MIB support | RFC1213, RFC2233, RFC1643, RFC2620, RFC2618, RFC2925, RFC1493, RFC2674, RFC2819, RFC2021 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 8 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Gigabit Ethernet (copper) ports quantity | 8 |
| SFP module slots quantity | 2 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Cable types supported | Cat3, Cat4, Cat5, Cat5e |
| Port mirroring | Yes |
| Full duplex | Yes |
| Half duplex | Yes |
| Auto MDI/MDI-X | Yes |
| Auto-negotiation | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Switching capacity | 20 Gbit/s |
| Forwarding rate | 14.9 Mpps |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Path MTU discovery | Yes |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP Option 82, DHCP snooping |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | MAC-based authentication, Port-based authentication |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| SSH/SSL support | Yes |
| Security algorithms | SSH, SSL/TLS |
| Static port security | Yes |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| Multicast Listener Discovery (MLD) snooping | Yes |
Protocols
| Specification | Value |
|---|---|
| IPv4 & IPv6 features | Dual stack IPv4/IPv6 |
Design
| Specification | Value |
|---|---|
| Product colour | Black |
| LED indicators | Yes |
Performance
| Specification | Value |
|---|---|
| Firmware upgradeable | Yes |
Power
| Specification | Value |
|---|---|
| Power source | AC/DC |
| Power supply included | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Input current | 1.25 A |
| Input voltage | 48 V |
| Power consumption (max) | 64.9 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet (PoE) ports quantity | 8 |
| Total Power over Ethernet (PoE) budget | 53 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 209 mm |
| Depth | 126 mm |
| Height | 26 mm |
Packaging content
| Specification | Value |
|---|---|
| Quick start guide | Yes |
Packaging data
| Specification | Value |
|---|---|
| Package width | 315 mm |
| Package depth | 240 mm |
| Package height | 70 mm |
Certificates
| Specification | Value |
|---|---|
| Certification | CE, FCC, RoHS |
What people say
Reviews & ratings
TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots
No reviews yet
Be the first to tell others how TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots
All network switch comparisons- TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots vsTP-Link T2600G-28TS network switch Managed L2 Gigabit Ethernet (10/100/1000) BlackCompare specs
- TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots vsTP-Link JetStream 24-Port Gigabit L2 Managed Network Switch with 4 SFP SlotsCompare specs
- TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots vsTP-Link 16-Port Gigabit Easy Smart Switch with 8-Port PoE+Compare specs
- TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots vsTP-Link TL-SG108 V3.0Compare specs
- TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots vsAllied Telesis GS970M/10PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) GreyCompare specs
- TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots vsAllied Telesis GS970M/18PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) GreyCompare specs
- TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots vsAllied Telesis GS970M/28PS Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) GreyCompare specs
- TP-Link JetStream 8-Port Gigabit Smart PoE Switch with 2 SFP Slots vsD-Link DGS-3000-28X network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U BlackCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















